﻿#nav {
	background-color: #c0d5f2; /*background-image: url(/Nabytek/menu_back.gif); background-repeat: repeat-x;  
	background-position: 0px -2px;*/
	height: auto;
	z-index: 99;

	/*background-color: #365568;*/
	/*height: 32px;*/
	width: auto;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 1px;
	/*margin-bottom: 10px;*/
}
#nav > ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav > li {
	float: left;
	position: relative;
	text-align: left;
	cursor: default;
	background-color: white;
	text-align: center;
}

#nav LI A div.category-icon {width: 24px; text-align: right; float: right; margin-left: -5px; margin-top: 0px; padding-top: 0px;}
#nav LI A div.category-icon IMG {height: 18px; opacity:0.5; filter:alpha(opacity=50); /* For IE8 and earlier */}
#nav LI A:hover div.category-icon IMG {opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */}
#nav LI A.current div.category-icon IMG {opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */}

#nav li a {
	font-family: 'Trebuchet MS',Verdana,sans-serif;
	text-transform: none;
}

#nav > li > a {
	display: block; background-color: #c0d5f2; /*background-image: url(/Nabytek/menu_back.gif); background-position: 0px -2px;*/
    height: 16px; font-size: 14px; font-weight: bold; padding: 10px 20px; 
     color: #ffffff;
     margin-bottom: 1px; 	border-right: 1px solid White; 
    margin-top: 0px;
}

#nav > li > a:hover {text-decoration: none; background-color: #E0E5F2;}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 800;
  display: none;
  float: left;
  min-width: 180px;
  padding: 8px 0;
  margin: 0px 0;
  list-style: none;
  font-size: 14px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}


.dropdown-menu > li > a {
  display: block;
  padding: 4px 20px;
  clear: both;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  /*white-space: nowrap;*/
  background-image: none;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

.dropdown-menu .all-courses a {
	font-weight: bold;
	font-size: 14px;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

ul.no-js li ul {display: none;}

#nav li li stop {
	text-align: left;
	display: list-item;
}

#nav li li a stop {
	text-transform: none;
	padding: 10px 15px;
	font-weight: bold;
	background-color: #365568;
	color: White;
	text-decoration: none;
	font-size: 100%;
	width: 200px;
	height: auto;
}

#nav li li a:hover {
	color: white;
	background-color: #5F7079;
}

#nav li>ul {
	top: auto;
	left: 0;
}

ul.no-js li:hover ul, ul.no-js li.over ul {
	display: block;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.bottom_nav {border-bottom: solid 2px #fff;} 
.bottom_nav table {border: none; border-collapse: collapse; table-layout: fixed; font-size: inherit;}
.bottom_nav table tr {vertical-align: top;}
.bottom_nav table td {padding: 10px; width: 2%;}
.bottom_nav table td.last {border-left: solid 2px #fff; font-weight: bold;}
.bottom_nav table li {margin-bottom: 6px;}
.bottom_nav table li a {color: #000; text-decoration: none;}
.bottom_nav table li a:hover {text-decoration: underline;}
.bottom_nav table li.all-courses a {font-weight: bold;}
.bottom_nav table ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.bottom_nav table li.section {
    margin-top: 20px;
}

#bottom_nav_wide {display: block;}
#bottom_nav_narrow {display: none;}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1000px or less */
@media screen and (max-width: 1000px) {

}

/* for 480px or less */
@media screen and (max-width: 480px) {
	#nav > li {width: 96%;}
	#nav > li > a {width: 94%; margin-bottom: 1px;}
	.dropdown-menu {width: 96%;}
	#bottom_nav_wide {display: none;}
	#bottom_nav_narrow {display: block;}
}
